{
    "fields": [
        {
            "name": "coordinates",
            "type": {
                "fields": [
                    {
                        "name": "assembly",
                        "type": {
                            "doc": "The reference genome assembly",
                            "name": "Assembly",
                            "symbols": [
                                "GRCh38",
                                "GRCh37"
                            ],
                            "type": "enum"
                        }
                    },
                    {
                        "name": "chromosome",
                        "type": "string"
                    },
                    {
                        "name": "start",
                        "type": "int"
                    },
                    {
                        "name": "end",
                        "type": "int"
                    },
                    {
                        "name": "ciStart",
                        "type": [
                            "null",
                            {
                                "fields": [
                                    {
                                        "name": "left",
                                        "type": "int"
                                    },
                                    {
                                        "name": "right",
                                        "type": "int"
                                    }
                                ],
                                "name": "ConfidenceInterval",
                                "type": "record"
                            }
                        ]
                    },
                    {
                        "name": "ciEnd",
                        "type": [
                            "null",
                            "ConfidenceInterval"
                        ]
                    }
                ],
                "name": "Coordinates",
                "type": "record"
            }
        },
        {
            "name": "reference",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "alternate",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "info",
            "type": [
                "null",
                {
                    "type": "map",
                    "values": "string"
                }
            ]
        }
    ],
    "name": "BreakPoint",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}